.container {
    width: 996px;
    margin: 0 auto;
    position: relative;
}

h1 {
    font-size: 40px;
    width: auto;
    float: left;
    padding: 0 0 15px;
    margin: 0;
}

h1 span {
    font-size: 20px;
    color: #999;
    display: inline-block;
    padding-left: 5px;
}

h2 {
    font-size: 28px;
    width: 100%;
    float: left;
    padding: 0 0 30px;
    color: #000;
}

.down {
    background: #f5f5f5;
    border-top: 1px solid #dbdbdb;
    padding-top: 60px;
    margin-top: 15px;
}

p {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

.list-title {
    padding: 25px 0 25px;
    margin-bottom: 45px;
    border-bottom: 1px solid #000;
}

.list-title ul {
    width: auto;
    float: right;
    display: table;
}

.list-title li {
    display: table-cell;
    padding: 15px 10px 10px;
    font-size: 17px;
}

.list-title li a {
    display: block;
    width: 100%;
    text-align: center;
    border: 2px solid #fff;
    padding: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.list-title li a:hover {
    border: 2px solid #d60000;
}

[class^='list-'] {
    width: 100%;
    float: left;
    color: #555;
    /*#888*/
    line-height: 18px;
    font-size: 1.1em;
    /*13px*/
    margin-bottom: 80px;
}

.list-01.b {
    border: 1px solid #dbdbdb;
    border-left: 0;
    border-right: 0;
}

.list-01.b .h2 {
    padding: 15px 0;
    border-bottom: 1px solid #dbdbdb;
}

.list-01.b .h2 h2 {
    padding-bottom: 0;
}

.list-01 .table {
    background: url(../images/01-img02.gif) 64px top repeat-y;
    padding: 30px 0;
    height: 260px;
    overflow-x: hidden;
}

.list-01 .history {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

.list-01 .history > div {
    width: 100%;
    float: left;
    padding-bottom: 1px;
}

.list-01 .history > div i {
    padding: 0 5px;
}

.list-01 .history > div > p {
    padding: 0 0 0 85px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.list-01 .history > div > p:first-child {
    padding-left: 60px;
}

.list-01 .slider {
    margin-top: 20px;
    text-align: center;
}

.list-01 .slider img {
    border: 1px solid #dbdbdb;
    margin-bottom: 3px;
}

.list-01 .flexslider {
    min-height: 100px;
}

.list-01 .flex-control-nav {
    display: none;
}

.list-01 .flex-direction-nav a {
    padding-top: 20px;
    margin-top: -40px;
    height: 30px;
}

.list-01.d li {
    width: 31%;
    margin: 20px 3.5% 20px 0;
    float: left;
    position: relative;
}

.list-01.d li img {
    width: 100%;
}

.list-01.d li:nth-child(3n+1) {
    margin-right: 0;
}

.list-01.d li p {
    display: block;
    position: absolute;
    width: 94%;
    position: absolute;
    bottom: 4px;
    left: 0;
    line-height: 18px;
    background: rgba(0, 0, 0, 0.5);
    padding: 8px 3%;
    text-align: right;
    color: #fff;
}

.list-01.e {
    background: #f5f5f5;
    padding: 40px 0 30px;
}

.list-01.e .nbs-flexisel-nav-right,
.list-01.e .nbs-flexisel-nav-left {
    background-color: transparent;
}

.list-01.e .nbs-flexisel-container {
    margin-bottom: 10px;
}

.list-01.e ul {
    width: 100%;
    float: left;
}

.list-01.e li {
    width: auto;
    height: 120px;
    float: left;
    padding: 0 10px;
}

.list-01.e li a {}

.list-01.e li img {
    height: 40px;
    /*80px*/
    float: left;
}

.list-01.e li a span {
    display: none;
}

.list-01.e li a:hover span {
    display: inline-block;
    padding-top: 5px;
}

.list-02.a li {
    width: 33%;
    padding-right: 15px;
    float: left;
}

.list-02.b {
    border-top: 1px dotted #aaa;
    padding: 80px 0 40px;
    margin-top: 20px;
}

.list-02.c {
    padding-top: 100px;
    margin-bottom: 0;
}

.list03-table .list-title {
    margin-bottom: 0;
}

.list-03 {
    width: 100%;
    float: left;
    border-bottom: 1px solid #000;
    display: table;
    margin-bottom: 0;
}

.list-03 > div {
    display: table-cell;
    vertical-align: top;
}

.list-03 > div:first-child {
    border-right: 1px solid #dbdbdb;
}

.list-03 ul.table {
    width: 100%;
    float: left;
    padding: 40px 30px 40px 0;
}

.list-03 ul.table li {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}

.list-03 ul.table img {
    width: 100%;
}

.list-03 ul.list03-btn {
    width: 240px;
    float: left;
    padding: 40px 0 0 30px;
}

.list-03 ul.list03-btn li {
    width: 100%;
    float: left;
    padding-bottom: 30px;
    font-weight: bold;
}

.list-03 ul.list03-btn li a {
    color: #888;
}

.list-03 ul.list03-btn li a:hover {
    color: #000;
}

.list-03 ul.list03-btn li a.active {
    color: #d60000;
}

.list-04 div.select-main {
    width: 30%;
    float: left;
    margin: 0 10px 20px 0;
}

.list-04 .table {
    border: 1px solid #000;
    margin: 20px 0;
}

.list-04 {
    margin-bottom: 40px;
}

.list-04 h3 {
    font-size: 18px;
    padding: 10px;
    background: #b80303;
    color: #fff;
    border-bottom: 1px solid #000;
}

.list-04 ul {
    width: 100%;
    float: left;
    padding: 10px;
    color: #000;
}

.list-04 li {
    width: 100%;
    float: left;
    padding: 3px 0;
}

.list-04 .table01 {
    display: table;
    width: 100%;
    margin: 2px 0 2px;
}

.list-04 .table01 > div {
    border: 1px solid #000;
    width: 100%;
    float: left;
}

.list-04 .table01 > div:nth-child(2) {
    width: 16px;
    border: 0;
}

.list-04 .table01 p {
    background: #b80303;
    color: #fff;
    padding: 3px;
    margin: 0;
    border-bottom: 1px solid #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 1280px) {
    .container {
        width: 960px;
    }
}

@media only screen and (max-width: 960px) {
    .container {
        width: 750px;
    }
    .list-title li {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 95%;
    }
    .padd-left30.padd-top20 {
        padding-left: 0 !important;
    }
    img {
        width: 100%;
    }
    .list-title ul {
        width: 100%;
        float: left;
    }
    .list-title li {
        text-align: left;
        font-size: 14px;
        padding: 0;
    }
    .list-title li a {
        text-align: left;
        border: 0 solid #fff;
        padding: 5px;
    }
    .list-title li a:hover {
        border: 0 solid #fff;
    }
    .list-02.b {
        padding: 40px 0;
        margin-top: 0;
    }
    .list-02.c {
        padding-top: 40px;
    }
    .list-04 div.select-main {
        width: 35%;
        float: left;
        margin: 0 10px 20px 0;
    }
}

@media only screen and (max-width: 570px) {
    .list-01.d li {
        width: 48%;
        margin: 20px 4% 20px 0;
    }
    .list-01.d li:nth-child(3n+0) {
        margin-right: 4%;
    }
    .list-01.d li:nth-child(2n+0) {
        margin-right: 0%;
    }
    .list-title li {
        width: 50%;
        float: left;
        padding: 5px 0;
        margin: 0;
    }
    .list-02.a li {
        padding-right: 0;
        padding-bottom: 20px;
        width: 100%;
    }
    .list-03 > div {
        width: 100%;
        float: left;
    }
    .list-03 > div:first-child {
        border-right: 0 solid #dbdbdb;
        border-bottom: 1px solid #dbdbdb;
    }
    .list-03 ul.table {
        padding: 40px 0 40px 0;
    }
    .list-03 ul.table img {
        width: 100%;
    }
    .list-03 ul.list03-btn {
        width: 100%;
        padding: 40px 0 30px 0;
    }
    .list-03 ul.list03-btn li {
        padding-bottom: 10px;
    }
    .list-04 .table01 > div {
        width: 100%;
        float: left;
        margin: 2px 0 2px;
    }
    .list-04 .table01 > div:nth-child(2) {
        display: none;
    }
    .list-04 .table01 {
        margin: 0;
    }
    .list-04 div.select-main {
        width: 40%;
    }
}

@media only screen and (max-width: 400px) {
    .list-01.d li {
        width: 100%;
        margin: 20px 0 20px 0;
    }
    .list-01.d li:nth-child(3n+0) {
        margin-right: 0;
    }
    .list-title li {
        width: 100%;
    }
}
